#ifndef _DVD_REPORT_ERROR_ORIG_H_
#define _DVD_REPORT_ERROR_ORIG_H_

void dvd_report_error_orig1(
	interrupt_callback_t *function);

#ifdef RELOAD_SUPPORT
void dvd_report_error_orig2(
	interrupt_callback_t *function);
#endif

#endif
